wmushisky Thu, 05/06/2010 - 16:29
User Badges:

The product Bulletin indicates CAD will be compatible with Windows 7 in version 7.5(8)


Cisco Agent Desktop, Cisco Supervisor Desktop, and Cisco CTI Toolkit Options

Version 7.5(8), FCS Q1CY10

Version 8.0, FCS Q1CY10


However, the release notes for 7.5(8) do not show this as being compatible.  Any Ideas on when this is projected? 


Version 8 does offer Windows 7 support.

wmushisky Fri, 05/07/2010 - 10:12
User Badges:

I am trying to find out the road map for UCCE deployment with CAD.  I have a customer going on UCCE 7.5(x) but they already have several agent PC's loaded with Windows 7.  UCCE 8.0 is not an option currently and the Windows 7 product bulletin says that it would be compatible with 7.5(8) but based on the release notes that was not realized.  

wmushisky Tue, 12/07/2010 - 12:01
User Badges:

Just as a follow up - UCCE 7.5.x works with CAD 7.6.x for support of Windows 7.  We have this production for a couple customers and is working.

cary.chapman Mon, 09/13/2010 - 11:13
User Badges:

Not sure about "supported" for v7.x but installing it is relatively straight forward on a Win 7 desktop - copy to the client desktop, right-click and select properties, enable the compatibility to be Windows XP or Previous version of windows (which ever option you have) and then run it. It should install without any issues or warnings on the desktop and in my experience it runs without any issues.


- Cary

joeharb Tue, 12/07/2010 - 11:48
User Badges:

We have it installed and running using the compatibility mode.  We have noticed an issue.  Our agents generally have the reports page that tells how many calls are waiting in the queue.  This windows minimizes or disappears after a period of time.  Anyone else experienced this?


Thanks,


Joe

joeharb Tue, 12/07/2010 - 12:16
User Badges:

We are currently using:


CAD version 6.6(1).  Our server version is

Cisco Application Administration - 7.0(1)_Build168


We are planning on upgrading to 8.X 1st part of next year.   I plan on doing a SR prior to that to 7.0.1 SR05.  Will this version have support for windows 7 or are we going to have to wait til we go to 8.X.


Thanks,


Joe

Actions

This Discussion

Related Content